<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
        <meta name="format-detection" content="telephone=no">
        <!-- Google font -->
        <!-- <link href='http://fonts.googleapis.com/css?family=Lato:300,400,700' rel='stylesheet' type='text/css'> -->
        <!-- <link href='http://fonts.googleapis.com/css?family=Raleway:300,400,700,900' rel='stylesheet' type='text/css'> -->
        <!-- Css -->
<!--         <link rel="stylesheet" type="text/css" href="assets/css/bootstrap-rtl.css"> -->
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
        <link rel="stylesheet" type="text/css" href="assets/css/md-font.css">
        <link rel="stylesheet" type="text/css" href="assets/css/style.css">
        <link rel="stylesheet" type="text/css" href="assets/css/custom.css">
        <title>school | all photos</title>
        <link rel="stylesheet" type="text/css" href="assets/css/core.css">
        <link rel="stylesheet" type="text/css" href="assets/css/hover-min.css">
    </head>
    <body id="page-top" class="home">
        
        <div id="page-wrap">
<header class="col-xs-12 no-pad header-no-pad">
	<div class="col-xs-12 index-header no-pad">
		<div class="header-navigations">
			<ul>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">صفحه اصلی</a>
				</li>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">آموزش ها</a>
				</li>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">مقاطع تحصیلی</a>
				</li>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">ویدئو ها</a>
				</li>
				<li>
					<a href="#" class="hvr-underline-from-center main-nav">تکالیف</a>
				</li>
			</ul>
		</div>
		<div class="header-assets rel-pos">
			<div class="rel-pos pull-left search-assets">
				<img src="assets/images/your-logo.jpg">
			</div>
			<div class="rel-pos pull-left login-assets">
				<a href="#" class="login-pannel fixer pull-right">
					<i class="fix-i fa fa-user-o" aria-hidden="true"></i>
					<span class="fix-span">ورود</span>
				</a>
				<div class="rel-pos pull-left search-bar">
					<input type="text" name="search" >
					<i class="fa fa-search" aria-hidden="true"></i>
				</div>
			</div>
		</div>
	</div>
</header>

    <!-- HEADER -->
            
    <!-- END / HEADER -->
    <!-- SUB BANNER -->
    <section class="sub-banner section">
        <div class="awe-parallax bg-profile-feature"></div>
        <div class="awe-overlay overlay-color-3"></div>
        <div class="container">
            <div class="sub-banner-content">
                <h2 class="big">بنر جهت گالری ویدئو ها</h2>
                <p>آموزشگاه هفت تیر با ارائه واحدهای آموزشی متنوع و به روز سعی بر ارتقای سطح علمی دارد.</p>
                <a href="#" class="mc-btn btn-style-3">مشاهد دوره ها</a>
            </div>
        </div>
    </section>
    <!-- END / SUB BANNER -->


    <!-- PAGE CONTROL -->
    <section class="page-control">
        <div class="container">
            <div class="page-info">
                <a href="index-2.html"><i class="icon md-arrow-left"></i>بازگشت به خانه</a>
            </div>
            <div class="page-view">
                نحوه نمایش
                <span class="page-view-info view-grid active" title="View grid"><i class="icon md-ico-2"></i></span>
<!--                <span class="page-view-info view-list" title="View list"><i class="icon md-ico-1"></i></span>-->
                <div class="mc-select">
                    <select class="select" name="" id="all-categories">
                        <option value="">تمام مقاطع</option>
                        <option value="">ابتدایی</option>
                        <option value="">راهنمایی</option>
                        <option value="">دبیرستان</option>
                    </select>
                </div>
            </div>
        </div>
    </section>
    <!-- END / PAGE CONTROL -->
    
    <!-- CATEGORIES CONTENT -->
    <section id="categories-content" class="categories-content">
        <div class="container">
            <div class="row">
    
                <!-- responsive Categories -->
                <a href="" class="resCatBtn col-xs-1 hidden-sm hidden-md hidden-lg"></a>
                <div class="resCat col-xs-10 hidden-sm hidden-md hidden-lg pull-right">
                    <aside class="sidebar-categories">
                        <div class="inner">
    
                            <!-- WIDGET TOP -->
                            <div class="widget">
                                <ul class="list-style-block">
                                    <li class="current"><a href="#">منتخب</a></li>
                                    <li><a href="#">برترین ها</a></li>
                                    <li><a href="#">رایگان</a></li>
                                    <li><a href="#">بیشترین خرید ها</a></li>
                                </ul>
                            </div>
                            <!-- END / WIDGET TOP -->
    
                            <!-- WIDGET CATEGORIES -->
                            <div class="widget widget_categories">
                                <ul class="list-style-block">
                                    <li><a href="#">فلسفه</a></li>
                                    <li><a href="#">منطف</a></li>
                                    <li><a href="#">معماری</a></li>
                                    <li><a href="#">ریاضی</a></li>
                                    <li><a href="#">شیمی</a></li>
                                    <li><a href="#">زیست شناسی</a></li>
                                    <li><a href="#">علو تجربی</a></li>
                                    <li><a href="#">معارف اسلامی</a></li>
                                    <li><a href="#">ریاضیات مهندسی</a></li>
                                    <li><a href="#">وصایا امام</a></li>
                                    <li><a href="#">رمان</a></li>
                                    <li><a href="#">سرگرمی</a></li>
                                    <li><a href="#">ورزش</a></li>
                                </ul>
                            </div>
                            <!-- END / WIDGET CATEGORIES -->
    
                            <!-- BANNER ADS -->
                                <!-- EH7AN: banners goes here for ads -->
                            <!-- END / BANNER ADS -->
    
                            <!-- BANNER ADS -->
                                <!-- EH7AN: banners goes here for ads -->
                            <!-- END / BANNER ADS -->
                        </div>
                    </aside>
                </div>
                <!-- END responsive Categories -->
                <!-- SIDEBAR CATEGORIES -->
                <div class="hidden-xs col-sm-5 col-md-2 pull-right">
                    <aside class="sidebar-categories">
                        <div class="inner">
    
                            <!-- WIDGET TOP -->
                            <div class="widget">
                                <ul class="list-style-block">
                                    <li class="current"><a href="#">منتخب</a></li>
                                    <li><a href="#">برترین ها</a></li>
                                    <li><a href="#">رایگان</a></li>
                                    <li><a href="#">بیشترین خرید ها</a></li>
                                </ul>
                            </div>
                            <!-- END / WIDGET TOP -->
    
                            <!-- WIDGET CATEGORIES -->
                            <div class="widget widget_categories">
                                <ul class="list-style-block">
                                    <li><a href="#">فلسفه</a></li>
                                    <li><a href="#">منطف</a></li>
                                    <li><a href="#">معماری</a></li>
                                    <li><a href="#">ریاضی</a></li>
                                    <li><a href="#">شیمی</a></li>
                                    <li><a href="#">زیست شناسی</a></li>
                                    <li><a href="#">علو تجربی</a></li>
                                    <li><a href="#">معارف اسلامی</a></li>
                                    <li><a href="#">ریاضیات مهندسی</a></li>
                                    <li><a href="#">وصایا امام</a></li>
                                    <li><a href="#">رمان</a></li>
                                    <li><a href="#">سرگرمی</a></li>
                                    <li><a href="#">ورزش</a></li>
                                </ul>
                            </div>
                            <!-- END / WIDGET CATEGORIES -->
    
                            <!-- BANNER ADS -->
                                <!-- EH7AN: banners goes here for ads -->
                            <!-- END / BANNER ADS -->
    
                            <!-- BANNER ADS -->
                                <!-- EH7AN: banners goes here for ads -->
                            <!-- END / BANNER ADS -->
                        </div>
                    </aside>
                </div>
                <!-- END / SIDEBAR CATEGORIES -->
                <div class="col-xs-12 col-sm-7 col-md-10 pull-right">
                    <div class="content grid">
                        <div class="row">
                            <div class="all-ph-main">
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/team-13.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/Nick.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/team-13.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/Nick.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/team-13.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/Nick.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/team-13.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/Nick.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/team-13.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/Nick.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/team-13.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/Nick.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/team-13.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/Nick.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/team-13.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/Nick.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/team-13.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/Nick.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/team-13.jpg">
                                </div>
                                <div class="all-ph-ch col-xs-6 col-md-4">
                                    <img src="images/Nick.jpg">
                                </div>
                            </div>
                            <!-- ITEM -->
<!--
                            <div class="col-sm-6 col-md-4">
                                <div class="mc-item mc-item-2">
                                    <div class="image-heading">
                                        <img src="images/feature/img-1.jpg" alt="">
                                    </div>
                                    <div class="meta-categories"><a href="#">فلسفه منطف</a></div>
                                    <div class="content-item">
                                        <div class="image-author">
                                            <img src="images/avatar-1.jpg" alt="">
                                        </div>
                                        <h4><a href="course-intro.html">آموزش فلسفه منطق به همراه نکات کاربردی در صد دقیقه</a></h4>
                                        <div class="name-author">
                                            توسط : <a href="#">دکتر سجادی</a>
                                        </div>
                                    </div>
                                    <div class="ft-item">
                                        <div class="rating">
                                            <a href="#" class="active"></a>
                                            <a href="#" class="active"></a>
                                            <a href="#" class="active"></a>
                                            <a href="#"></a>
                                            <a href="#"></a>
                                        </div>
                                        <div class="view-info">
                                            <i class="icon md-users"></i>
                                            2568
                                        </div>
                                        <div class="comment-info">
                                            <i class="icon md-comment"></i>
                                            25
                                        </div>
                                        <div class="price">
                                            $190
                                            <span class="price-old">$145</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
-->
                            <!-- END / ITEM -->
                            <!-- ITEM -->
<!--
                            <div class="col-sm-6 col-md-4">
                                <div class="mc-item mc-item-2">
                                    <div class="image-heading">
                                        <img src="images/feature/img-1.jpg" alt="">
                                    </div>
                                    <div class="meta-categories"><a href="#">فلسفه منطف</a></div>
                                    <div class="content-item">
                                        <div class="image-author">
                                            <img src="images/avatar-1.jpg" alt="">
                                        </div>
                                        <h4><a href="course-intro.html">آموزش فلسفه منطق به همراه نکات کاربردی در صد دقیقه</a></h4>
                                        <div class="name-author">
                                            توسط : <a href="#">دکتر سجادی</a>
                                        </div>
                                    </div>
                                    <div class="ft-item">
                                        <div class="rating">
                                            <a href="#" class="active"></a>
                                            <a href="#" class="active"></a>
                                            <a href="#" class="active"></a>
                                            <a href="#"></a>
                                            <a href="#"></a>
                                        </div>
                                        <div class="view-info">
                                            <i class="icon md-users"></i>
                                            2568
                                        </div>
                                        <div class="comment-info">
                                            <i class="icon md-comment"></i>
                                            25
                                        </div>
                                        <div class="price">
                                            $190
                                            <span class="price-old">$145</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
-->
                            <!-- ITEM -->
    
                            <!-- END / ITEM -->
<!--
                            <div class="col-sm-6 col-md-4">
                                <div class="mc-item mc-item-2">
                                    <div class="image-heading">
                                        <img src="images/feature/img-1.jpg" alt="">
                                    </div>
                                    <div class="meta-categories"><a href="#">فلسفه منطف</a></div>
                                    <div class="content-item">
                                        <div class="image-author">
                                            <img src="images/avatar-1.jpg" alt="">
                                        </div>
                                        <h4><a href="course-intro.html">آموزش فلسفه منطق به همراه نکات کاربردی در صد دقیقه</a></h4>
                                        <div class="name-author">
                                            توسط : <a href="#">دکتر سجادی</a>
                                        </div>
                                    </div>
                                    <div class="ft-item">
                                        <div class="rating">
                                            <a href="#" class="active"></a>
                                            <a href="#" class="active"></a>
                                            <a href="#" class="active"></a>
                                            <a href="#"></a>
                                            <a href="#"></a>
                                        </div>
                                        <div class="view-info">
                                            <i class="icon md-users"></i>
                                            2568
                                        </div>
                                        <div class="comment-info">
                                            <i class="icon md-comment"></i>
                                            25
                                        </div>
                                        <div class="price">
                                            $190
                                            <span class="price-old">$145</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
-->
                            <!-- END / ITEM -->
    
                            <!-- ITEM -->
<!--
                           <div class="col-sm-6 col-md-4">
                                <div class="mc-item mc-item-2">
                                    <div class="image-heading">
                                        <img src="images/feature/img-1.jpg" alt="">
                                    </div>
                                    <div class="meta-categories"><a href="#">فلسفه منطف</a></div>
                                    <div class="content-item">
                                        <div class="image-author">
                                            <img src="images/avatar-1.jpg" alt="">
                                        </div>
                                        <h4><a href="course-intro.html">آموزش فلسفه منطق به همراه نکات کاربردی در صد دقیقه</a></h4>
                                        <div class="name-author">
                                            توسط : <a href="#">دکتر سجادی</a>
                                        </div>
                                    </div>
                                    <div class="ft-item">
                                        <div class="rating">
                                            <a href="#" class="active"></a>
                                            <a href="#" class="active"></a>
                                            <a href="#" class="active"></a>
                                            <a href="#"></a>
                                            <a href="#"></a>
                                        </div>
                                        <div class="view-info">
                                            <i class="icon md-users"></i>
                                            2568
                                        </div>
                                        <div class="comment-info">
                                            <i class="icon md-comment"></i>
                                            25
                                        </div>
                                        <div class="price">
                                            $190
                                            <span class="price-old">$145</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
-->
                            <!-- END / ITEM -->
                            <!-- ITEM -->
<!--
                           <div class="col-sm-6 col-md-4">
                                <div class="mc-item mc-item-2">
                                    <div class="image-heading">
                                        <img src="images/feature/img-1.jpg" alt="">
                                    </div>
                                    <div class="meta-categories"><a href="#">فلسفه منطف</a></div>
                                    <div class="content-item">
                                        <div class="image-author">
                                            <img src="images/avatar-1.jpg" alt="">
                                        </div>
                                        <h4><a href="course-intro.html">آموزش فلسفه منطق به همراه نکات کاربردی در صد دقیقه</a></h4>
                                        <div class="name-author">
                                            توسط : <a href="#">دکتر سجادی</a>
                                        </div>
                                    </div>
                                    <div class="ft-item">
                                        <div class="rating">
                                            <a href="#" class="active"></a>
                                            <a href="#" class="active"></a>
                                            <a href="#" class="active"></a>
                                            <a href="#"></a>
                                            <a href="#"></a>
                                        </div>
                                        <div class="view-info">
                                            <i class="icon md-users"></i>
                                            2568
                                        </div>
                                        <div class="comment-info">
                                            <i class="icon md-comment"></i>
                                            25
                                        </div>
                                        <div class="price">
                                            $190
                                            <span class="price-old">$145</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
-->
                            <!-- ITEM -->
    
                            <!-- END / ITEM -->
<!--
                            <div class="col-sm-6 col-md-4">
                                <div class="mc-item mc-item-2">
                                    <div class="image-heading">
                                        <img src="images/feature/img-1.jpg" alt="">
                                    </div>
                                    <div class="meta-categories"><a href="#">فلسفه منطف</a></div>
                                    <div class="content-item">
                                        <div class="image-author">
                                            <img src="images/avatar-1.jpg" alt="">
                                        </div>
                                        <h4><a href="course-intro.html">آموزش فلسفه منطق به همراه نکات کاربردی در صد دقیقه</a></h4>
                                        <div class="name-author">
                                            توسط : <a href="#">دکتر سجادی</a>
                                        </div>
                                    </div>
                                    <div class="ft-item">
                                        <div class="rating">
                                            <a href="#" class="active"></a>
                                            <a href="#" class="active"></a>
                                            <a href="#" class="active"></a>
                                            <a href="#"></a>
                                            <a href="#"></a>
                                        </div>
                                        <div class="view-info">
                                            <i class="icon md-users"></i>
                                            2568
                                        </div>
                                        <div class="comment-info">
                                            <i class="icon md-comment"></i>
                                            25
                                        </div>
                                        <div class="price">
                                            $190
                                            <span class="price-old">$145</span>
                                        </div>
                                    </div>
                                </div>
                            </div>
-->
                            <!-- END / ITEM -->
                            
                        </div>
                    </div>
                </div>
    
            </div>
        </div>
    </section>
    <!-- END / CATEGORIES CONTENT -->
    
      
      <!-- FOOTER -->
    <footer class="index-academy-about col-xs-12">
        <div class="index-academy-about-contain">
            <div class="index-parts-holder col-xs-12 col-sm-6 col-md-4">
                <div class="index-academy-cm-parent col-xs-6">
                    <input class="index-academy-cm-child" type="text" placeholder="ایمیل">
                </div>
                <div class="index-academy-cm-parent col-xs-6">
                    <input class="index-academy-cm-child" type="email" placeholder="نام شما">
                </div>
                <div class="index-academy-cm-parent col-xs-12">
                    <textarea class="index-academy-cm-child txtarea" placeholder="توضیحات" rows="70"></textarea>
                </div>
                <div class="index-academy-cm-parent col-xs-12">
                    <a href="#" class="index-academy-send-link">ارسال</a>
                </div>
            </div>
            <div class="index-parts-holder index-academy-loc-parent col-xs-12 col-sm-6 col-md-4">
                <h4 class="index-sec-head-titr index-academy-loc-head">تصاویر</h4>
                <p class="index-academy-loc-text">
                    بلوار کشاورز-خیابان جلالی-کوجه ابو علی سینا
                </p>
                <span class="index-academy-loc-text">55440021</span>
                <span class="index-academy-loc-text">09122233546</span>
                <span class="index-academy-loc-text">aa@yahoo.com</span>
            </div>
            <div class="index-parts-holder col-xs-12 col-sm-6 col-md-4">
                <h3 class="index-footer-logo-text">logo</h3>
                <div class="indexFooterIcons">
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-facebook index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-twitter index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                    <a href="#" class="index-footer-share-link">
                        <i class="fa fa-google-plus index-footer-share-icon" aria-hidden="true"></i>
                    </a>
                </div>
            </div>
        </div>
    <div class="index-footer-CopyRight">
                <i class="fa fa-copyright" aria-hidden="true"></i>
                <span class="index-CopyRight-text">All right Reserved</span>
            </div>
    </footer>
    <!-- END / FOOTER -->
</div>
        <!-- Load jQuery -->
        <script type="text/javascript" src="assets/js/jquery-3.1.0.min.js"></script>
        <script type="text/javascript" src="assets/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="assets/js/jquery.owl.carousel.js"></script>
        <script type="text/javascript" src="assets/js/jquery.appear.min.js"></script>
        <script type="text/javascript" src="assets/js/perfect-scrollbar.min.js"></script>
        <script type="text/javascript" src="assets/js/jquery.easing.min.js"></script>
        <script type="text/javascript" src="assets/js/scripts.js"></script>
        <script>
            (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
            (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
            m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
            })(window,document,'script','../../../www.google-analytics.com/analytics.js','ga');

            ga('create', 'UA-20585382-5', 'megadrupal.com');
            ga('send', 'pageview');

        </script>
    </body>

</html>